@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-medium.eot');
    src: local('Roboto Medium'), local('Roboto-Medium'),
        url('fonts/roboto-medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto-medium.woff') format('woff'),
        url('fonts/roboto-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-bold.eot');
    src: local('Roboto Bold'), local('Roboto-Bold'),
        url('fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto-bold.woff') format('woff'),
        url('fonts/roboto-bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-regular.eot');
    src: local('Roboto'), local('Roboto-Regular'),
        url('/fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto-regular.woff') format('woff'),
        url('fonts/roboto-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/roboto-light.eot');
    src: local('Roboto Light'), local('Roboto-Light'),
        url('fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
        url('fonts/roboto-light.woff') format('woff'),
        url('fonts/roboto-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@media (max-width:1880px) {
	div.t_shapka2 > div.td2 {
		padding-left:11%!important;
		width:32.5%!important;
	}
}

@media (max-width:1800px) {
	div.t_shapka2 > div.td2 {
		padding-left:10%!important;
		width:33.5%!important;
	}
	
	div.slider .container {
		width: 42%!important;
	}
}

@media (max-width:1750px) {
	div.t_shapka2 > div.td2 {
		padding-left:9%!important;
		width:34.5%!important;
	}
}

@media (max-width:1700px) {
	div.t_shapka2 > div.td2 {
        padding-left: 6%!important;
	}
}

@media (max-width:1600px) {
	div.t_shapka2 > div.td2 {
        padding-left: 5%!important;
	}
	
	div.t_shapka2 > div.td2 p.h1 {
		font-size: 32px!important;
	}
	
	.shapka_txt {
		font-size: 20px!important;
		line-height: 145%!important;
	}
	
	p.shapka_price span.txt_cena {
		font-size: 18px!important;
	}
}
@media (max-width:1500px) {
	div.slider .container {
		width: 45%!important;
	}
}	

@media (max-width:1470px) {
	div.t_shapka2 > div.td2 {
        padding-right: 0px!important;
		width: 39.5%!important;
	}
}

@media (max-width:1400px) {
	div.slider .container {
		width: 50%!important;
	}
}	

@media (max-width:1380px) {
	table.menu td a {
		font-size: 21px!important;
	}
	
	div.shapka_top > div.space1, div.shapka_top > div.space2 {
		width: 2%!important;
	}
	
	div.shapka_top > div.td1, div.shapka_top > div.td3 {
 	   width: 19%!important;
	}
	
	a.phone {
	    font-size: 20px!important;
	}	
	
	img.logo {
		max-width: 186px!important;
	}
	
	p.phone_niz a {
		font-size: 23px!important;
	}
	
	div.t_niz > div.td1 {
		width: 29%!important;
	}
	
	div.t_niz > div.td2 {
		width: 38%!important;
	}
	
	p.adress_niz {
		font-size: 15px!important;
	}
	
	div.t_niz > div.td3 {
		width: 29%!important;
	}
}


@media (max-width:1288px) {
	div.t_table50 > div {
		width: 48%!important;
	}
	
	div.t_table50 > div.space {
		width: 4%!important;
	}
	
	div.t_table50r > div {
		width: 48%!important;
	}
	
	div.t_table50r > div.space {
		width: 4%!important;
	}
	
	div.t_table30 > div.td1 {
	    width: 40%!important;
	}	
	
	div.t_table30 > div.td2 {
	    width: 56%!important;
	}	
	
	h2, .h2 {
		font-size: 25px!important;
	}	
	
	h3, .h3 {
	    font-size: 20px!important;
	}	
	
	p.sl {
		font-size:16px;
		line-height:135%;
	}
}

@media (max-width:1200px) {
	div.slider .container {
		width: 56%!important;
	}
	
	div.but_u {
	    font-size: 20px!important;
	}	
}	

@media (max-width:1136px) {
	table.menu td a {
		font-size: 18px!important;
	}
	div.slider .container {
		width: 60%!important;
	}
}


@media (max-width:1056px) {
	h1, .h1 {
    	font-size: 32px!important;
	}	
	
	a.phone {
		font-size: 19px!important;
	}
	img.logo {
		max-width: 136px!important;
	}
	
	div.shapka_top > div.td1 {
		width: 17%!important;
	}
	
	div.shapka_top > div.td2 {
		width: 59%!important;
		padding-top: 24px!important;
	}
	
	#title_page {
		margin-top: 42px!important;
	}
	
	div.t_niz > div.td2 > p > a {
		font-size: 20px!important;
	}
	
	ul.menu_niz {
	    column-count: unset!important;
	}	
	
	div.t_niz > div.td2 > p {
		text-align:center!important;
	}	
	
	ul.menu_niz li {
		text-align: center!important;
		margin-bottom:6px!important;
	}
	
	div.shapka_top > div.space1, div.shapka_top > div.space2 {
		width: 1%!important;
	}
	div.shapka_top > div.td3 {
		width: 23%!important;
	}
	div.shapka_top > div.td3 {
		padding-top: 15px!important;
	}
	
	div.shapka_top > div.space2 {
		display:none!important;
	}
	
	p.adress_niz {
		line-height: 135%!important;
	}
	
	div.t_shapka2 > div.td2 p.h1 {
		font-size: 28px!important;
	}
	
	.shapka_txt {
		font-size: 18px!important;
		line-height: 145%!important;
	}
	
	p.shapka_price {
		margin-bottom:0px!important;
	}
	
	p.shapka_price span.txt_cena {
		font-size: 14px!important;
	}
	
	div.t_shapka2 > div.td2 {
		padding-top: 10px!important;
		padding-right: 0px!important;
		width: 42.5%!important;
	}
	
	div.slides div.sl_top {
		min-height: 460px!important;
	}
	
	p.shapka_price span.cena {
	    font-size: 32px!important;
	}	
	
	div.t_gallery > div {
		width:32%!important;
	}
	
	div.t_gallery > div.space3 {
		display:block!important;
		width:2%!important;
	}
	
	div.t_gallery > div.rz3 {
		display:block!important;
		width:100%!important;
		clear:both!important;
	}
	
	div.t_gallery > div.rz4, div.t_gallery > div.space4 {
		display:none!important;
	}
	
	div.t_table3 > div.td1 > div, div.t_table3 > div.td2 > div, div.t_table3 > div.td3 > div {
		padding: 10px 30px 0px 30px!important;
	}
}		

@media (max-width:1000px) {
	table.menu td a {
    	font-size: 17px!important;
	}
	
	div.br {
		display:none!important;
	}
	
	.boots {
		font-size: 20px!important;
	}
	div.but_u {
	    font-size: 18px!important;
	}	
	
	div.box_u_big div.but_u img {
		max-width:37px!important;
	}
	
	div.but_u img {
		max-width:37px!important;
	}
	
}	

@media (max-width:980px) {
	
	div.t_shapka2 > div.td2 {
		padding-top: 20px!important;
	}
	
	div.t_shapka2 > div.td2 p.h1 {
		font-size: 28px!important;
		margin-bottom:0px!important;
	}
	
	p.shapka_price span.txt_cena {
		font-size: 15px!important;
	}
	
	div.slides div.sl_top {
		min-height: 425px!important;
	}
	
	form.mystyle input.but {
	    font-size: 18px!important;
		padding: 12px 25px!important;
	}	
}	

@media (max-width:940px) {
	div.slider .container {
		width: 68%!important;
	}
	
	div.t_razdel_s > div.td1, div.t_razdel_s > div.td2, div.t_razdel_s > div.space {
		width: 100%!important;
	}
	
	div.t_razdel_s {
		display:block!important;
	}
	
	div.t_razdel_s > div.td2 {
		height:252px;
	}
	
	div.t_table3 > div.td1 > div, div.t_table3 > div.td2 > div, div.t_table3 > div.td3 > div {
		padding: 10px 25px 0px 25px!important;
	}
}	

@media (max-width:925px) {
	div.t_person_text > div.td1, div.t_person_text > div.td2 {
		float:none!important;
		width:100%!important;
		clear:both!important;
		padding:0px!important;
		border:none!important;
	}
	
	div.t_person_text > div.td2 {
		margin-top:40px;
	}
	
	div.t_person_text > div.space {
		display:none!important;
	}
}	

@media (max-width:900px) {
	div.shapka_top > div.td2 {
		display:none!important;
	}
	
	div.shapka_top > div.td1 {
		width: 40%!important;
	}
	
	div.shapka_top > div.td3 {
		width: 46%!important;
	}
	
	div.shapka_top > div.td4 {
		display:block!important;
		width:13%!important;
		text-align:right;
		padding-top:14px;
	}
	
	div.shapka_top > div.td3 {
		padding-top: 8px!important;
	}
	
	div.shapka_top > div.td1 p {
		margin-bottom:0px!important;
		margin-top:8px!important;
	}
	
	a.phone {
		font-size: 18px!important;
	}
	
	div.shapka_top > div.td3 p {
		line-height:135%;
		font-size: 16px!important;
	}
	
	#title_page {
		margin-top: 36px!important;
	}
	
	p.adress {
		margin-top: 10px!important;
	}
	
	ul.menu_niz li a {
		font-size: 16px!important;
	}
	
	ul.menu_niz li {
		margin-bottom: 0px!important;
	}
	
	p.phone_niz a {
		font-size: 21px!important;
	}
	
	div.t_niz > div.td1 {
		line-height: 135%!important;
		font-size:15px!important;
	}
	
	div.t_niz > div.td1 {
		width: 32%!important;
	}
	
	div.t_niz > div.td2 {
		width: 35%!important;
	}
	
	#fix_shapka {
		position: fixed;
		left: 0px;
		top: 0px;
		width:100%;
		background-color:#FFFFFF;
		-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.53);
		-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.53);
		box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.53);
		z-index:2;
	}
	
	#padding_fix {
		padding-top:60px;
	}
	
	p.shapka_price {
		font-size: 18px!important;
	}
	
	p.shapka_price span.txt_cena {
		font-size: 14px!important;
	}
	
	p.shapka_price {
		margin-bottom: 3px!important;
	}
	
	div.t_shapka2 > div.td2 p.h1 {
		font-size: 23px!important;
	}
	
	.shapka_txt {
		font-size: 16px!important;
		line-height: 145%!important;
	}
	
	p.sl {
		font-size: 15px!important;
		line-height: 135%!important;
	}
}

@media (max-width:800px) {
	div.slider .container {
		width: 72%!important;
	}
	
	div.t_table3 > div.td1, div.t_table3 > div.td2, div.t_table3 > div.td3 {
		float:none!important;
		clear:both!important;
		width:100%!important;
		min-height:inherit!important;
	}
	div.t_table_line > div.td1, div.t_table_line > div.td2 {
		width:100%!important;
		float:none!important;
		clear:both!important;
	}
	
	div.r_line {
		padding-right: 0px!important;
		border-right: none!important;
	}
	
	div.t_table_line > div.td2 {
		padding-left:0px!important;
	}
}

@media (max-width:790px) {
	p.phone_niz a {
		font-size: 19px!important;
	}
	
	p.adress_niz {
		font-size: 11px!important;
	}
	
	p.phone_niz {
		margin-bottom:0px!important;
		line-height:135%!important;
	}
	
	ul.menu_niz li a {
		font-size: 15px!important;
	}
	
	div.t_niz > div.td2 > p > a {
		font-size: 18px!important;
	}
	div.t_niz > div.td2 > p {
		padding-top: 10px!important;
		padding-bottom:10px!important;
	}
	
	div.t_shapka2 > div.td1 {
		float:none!important;
		clear:both!important;
		width:100%!important;
	}
	
	div.t_shapka2 > div.td2 {
		float:none!important;
		clear:both!important;
		width:92%!important;
		padding-left:4%!important;
		padding-right:4%!important;
		padding-bottom:40px;
	}
}

@media (max-width:800px) {
	div.t_table65 > div.td1, div.t_table65 > div.space, div.t_table65 > div.td2 {
		float:none!important;
		clear:both!important;
		width:100%!important;		
		padding-top: 0px!important;
	}
	
	div.t_table65 > div.td2 {
		text-align:left!important;
	}
	
	div.t_table65 > div.td2 div.fzakaz {
		margin-left:0px!important;
	}
}

@media (max-width:767px) {
	div.slider .container {
		width: 98%!important;
	}
	
	div.slider .slider__arrow {
    	height: 50px!important;
	    width: 50px!important;
	}
	
	div.slider .slider__arrow::before {
	    width: 13px!important;
    	height: 22px!important;
		margin-top: -11px!important;
		margin-left: -8px!important;
	}	
}

@media (max-width:754px) {
	h1, .h1 {
		font-size: 28px!important;
	}
	
	.boots {
		font-size: 18px!important;
	}
	
	body {
	    font-size: 16px!important;
	}	
}

@media (max-width:720px) {
	div.t_table50 > div, div.t_table50r > div {
		float:none!important;
		clear:both!important;
		width:100%!important;
	}
	
	div.t_table50 > div.space, div.t_table50r > div.space {
		height:8px!important;
	}
	
	div.t_niz > div.td2 {
		display:none!important;
	}
	
	div.t_niz > div {
		float:none!important;
		clear:both!important;
		width:100%!important;
		text-align:center!important;
	}
	
	div.t_niz > div.td1, div.t_niz > div.td3 {
		float:none!important;
		clear:both!important;
		width:100%!important;
		text-align:center!important;
	}
	
	div.t_niz > div.space1, div.t_niz > div.space2 {
		display:none!important;
	}
	
	div.soc > div {
		float:none!important;
		display:inline-block!important;
	}
	
	div.t_table48 > div {
		float:none!important;
		clear:both!important;
		width:100%!important;
	}
	
	div.t_table48 > div.space {
		float:none!important;
		clear:both!important;
		width:100%!important;
	}
	
	div.t_table30 > div.td1, div.t_table30 > div.td2, div.t_table30 > div.space {
		float:none!important;
		clear:both!important;
		width:100%!important;
	}	
}

@media (max-width:650px) {
	div.t_form2 > div.td1, div.t_form2 > div.td2, div.t_form2 > div.space, div.t_form3 > div.td1, div.t_form3 > div.td2, div.t_form3 > div.td3, div.t_form3 > div.space1, div.t_form3 > div.space2 {
		float: none!important;
		width: 100%!important;
		clear:both!important;
	}
}

@media (max-width:540px) {
	div.t_gallery > div {
		width:48%!important;
	}
	
	div.t_gallery > div.space2 {
		display:block!important;
		width:2%!important;
	}
	
	div.t_gallery > div.rz2 {
		display:block!important;
		width:100%!important;
		clear:both!important;
	}
	
	div.t_gallery > div.rz3, div.t_gallery > div.space3 {
		display:none!important;
	}
	
	div.t_table2 > div {
		float:none!important;
		clear:both!important;
		width:100%!important;
	}
	
	div.box_u_big {
	    max-width: 448px!important;
	}
}

@media (max-width:500px) {
	div.shapka_top > div.td3 {
		display:none!important;
	}
	
	div.shapka_top > div.td1 {
		width:49%!important;
	}
	
	div.shapka_top > div.td4 {
		width:50%!important;
	}
	
	h1, .h1 {
		font-size: 24px!important;
		line-height:125%!important;
	}
	
	div.page_box {
		width: 90%!important;
		padding-left: 5%!important;
		padding-right: 5%!important;
	}
	
	p.adress {
		font-size: 15px!important;
	}
	
	p.adress span.p {
		padding-left: 5px!important;
		padding-right: 5px!important;
	}
	
	#sl_win_works div.plitka_win_works {
		margin:auto!important;
	}
	
	div.box_sl_win_works > div.arows > div.left_arows {
		left: 0px!important;
	}
	
	div.box_sl_win_works > div.arows > div.right_arows {
		right: 0px!important;
	}
	
	div.circle {
		width: 46px!important;
		height: 46px!important;
	}	
	
	ul.flags li {
	    margin-right: 16px!important;
    	font-size: 16px!important;
	}	
	
	ul.flags li a, ul.flags li span.a {
	    padding-bottom: 1px!important;
	}
	
	ul.flags li {
	    margin-bottom: 8px!important;
	}
}



body {
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 160%;
	background-color:#FFFFFF;
	color:#505050;
	font-size:18px;
	font-weight: normal;
	margin:0px;
	padding:0px;
}


div.box_1920 {
	width:100%;
	margin:auto;
	max-width:1920px;
}


.new_alert2 {
	z-index: 400001;
	position:absolute;
	max-width:390px;
	width:95%;
	top:-1000px;
	display: none;
	background-color: #F5F5F5;
	-border: 1px solid #EBEBEB;
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

div.new_alert2 > div {
	padding:20px;
}

.alert_close {
	width:22px;
	height:22px;
	cursor:pointer;
	float:right;
}

div.fon_alert {
	display:none;
	background-color: rgba(0, 0, 0, 0.5);
	width:100%;
	height:100%;
	z-index: 200;
	position:absolute;
	top:0px;
}

#t_title {
	margin-top:0px;
	width:78%;
	margin-bottom:10px;
	float:left;
	font-size:20px;
}

#title_page {
	margin-bottom:0px;
	margin-top:70px;
}


a {
	color:#32559C;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.a {
    display: inline-block;
    cursor: pointer;
    color: #32559C;
    text-decoration: none;
}

.a:hover {
	text-decoration:underline;
}


ul.flags {
	padding:0px;
	margin:0px;
}

ul.flags li {
	list-style-type:none;
	float:left;
	margin-right:28px;
	font-size:20px;
	margin-bottom:16px;
}

ul.flags li span.a  {
	cursor:pointer;
	display:inline-block;
}

ul.flags li a, ul.flags li span.a {
	border-bottom:1px solid #ffffff;
	padding-bottom:5px;
}

ul.flags li.select a, ul.flags li span.select {
	font-weight:bold;
	border-bottom:1px solid #32559C;
}

ul.flags li.select a:hover, ul.flags li span.select:hover {
	text-decoration:none;
	border-bottom:1px solid #32559C;
}

ul.flags li a:hover, ul.flags li span.a:hover {
	text-decoration:none;
	border-bottom:1px solid #32559C;
}



.mail_txt {
	color:#222222;
	font-size:18px;
}

div.line {
	border-bottom:1px solid #D3D3D3;
	height:12px;
}

.boots {
	color:#222222;
	font-size:22px;
	max-width:657px;
}

b, strong {
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	font-weight:bold;
	color:#303030;
}


h1, .h1 {
	font-size:36px;
	font-weight:bold;
	color:#222222;
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:32px;
	margin-top:28px;
}


h2, .h2 {
	font-size:32px;
	font-weight:bold;
	color:#222222;
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:32px;
	margin-top:28px;
}


h3, .h3 {
	font-size:22px;
	font-weight:bold;
	color:#222222;
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:32px;
	margin-top:28px;
}

h4, .h4 {
	font-size:22px;
	font-weight:bold;
	color:#222222;
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	line-height: 135%;
	margin-bottom:32px;
	margin-top:28px;
}


div.but a {
	display:inline-block;
	text-align:left;
	color:#ffffff;
	background-color:#32559C;
    padding: 12px 35px;
	text-decoration:none;
	transition:0.4s;
	border-radius: 8px;
}

div.but a:hover {
	text-decoration:none;
	background-color:#4269B6;
	transition:0.4s;
}

div.but_js {
	display:inline-block;
	color:#ffffff;
	text-decoration:none;
	background-color:#32559C;
    padding: 12px 35px;
	border-radius:8px;
	cursor:pointer;
	transition:0.4s;
}

div.but_js:hover {
	text-decoration:none;
	background-color:#4269B6;
	transition:0.4s;
}


div.page_box {
	width:92%;
	padding-left:4%;
	padding-right:4%;
	margin:auto;
	max-width:1464px;
}


div.clear0 {
	clear:both !important;
	float:none !important;
	width:100% !important;
	display:block !important;
	height:0px !important;
}

div.clear{
	clear:both !important;
	float:none !important;
	width:100% !important;
	display:block !important;
}

div.br {
	clear:both !important;
	float:none !important;
	width:100% !important;
}


p.adress {
	margin-bottom:30px;
	font-size:16px;
	color:#707070;
}

p.adress span.p {
	padding-left:10px;
	padding-right:10px;
}

p.adress a {
	color:#707070;
}

ul.editor {
	padding:0;
	margin:0;
}

ul.editor li {
	list-style-type:none;
	float:left;
	display:block;
	width:120px;
	height:120px;
	line-height:110%;
	margin-bottom:20px;
}

.st_editor {
	margin-right:5px;
}


form.mystyle input{
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#707070;
	font-size:17px;
	border:1px solid #D3D3D3;
	padding:13px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:10px;
	border-radius:8px;
}

form.mystyle select{
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#707070;
	font-size:17px;
	border:1px solid #D3D3D3;
	padding:9px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:10px;
	border-radius:8px;
}

form.mystyle textarea{
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#707070;
	font-size:17px;
	border:1px solid #D3D3D3;
	padding:9px;
	margin-bottom:0px;
	margin-top:4px;
	padding-left:10px;
	border-radius:8px;
}


form.mystyle input.but {
	font-family: 'Roboto', Verdana, Arial, Tahoma, Helvetica, sans-serif;
	text-align:center;
	background-color:#32559C;
	color:#ffffff;
	cursor:pointer;
	padding:12px 35px;
	border:none;
	font-size:19px;
	transition:0.4s;
	border-radius: 8px;
	font-weight:300;
}

form.mystyle input.but:hover{
	background-color:#4269B6;
	transition:0.4s;
}

form.mystyle input.check {
	float: left;
    width: 22px;
    display: inline-block;
    height: 22px;
    margin-right: 10px;
	cursor:pointer;
	margin-bottom:20px;
	margin-top:-2px;
	border:1px solid #E4E4E2;
}


/****************************/

img.logo {
	width:100%;
	max-width:219px;
	height:auto;
}


div.shapka_top > div {
	float:left;
}

div.shapka_top > div.td1 {
	width:20%;
}

div.shapka_top > div.td2 {
	width:58%;
	padding-top:36px;
}

div.shapka_top > div.td3 {
	text-align:right;
	width:20%;
	padding-top:23px;
}

div.shapka_top > div.td3 p {
	margin-top:0px;
	margin-bottom:0px;
}

div.shapka_top > div.td4 {
	display:none;
}

div.shapka_top > div.space1, div.shapka_top > div.space2 {
	width:1%;
}

a.phone {
	font-size:23px;
	color:#32559C;
	font-weight:bold;
}

a.phone:hover {
	text-decoration:none;
}

table.menu {
	width:100%;
}

table.menu td {
	text-align:center;
}

table.menu td a {
	font-size:23px;
	color:#222222;
	font-weight:500;
}

table.menu td a.select {
	color:#32559C;
}


div.box_bottom {
	background-color:#282828;
	padding-top:30px;
	padding-bottom:30px;
	color:#FFFFFF;
	font-size:16px;
	color:#BFBFBF;
}

div.box_bottom a {
	color:#FFFFFF;
}

div.t_niz > div {
	float:left;
}

div.t_niz > div.td1 {
	width:25%;
}

div.t_niz > div.td3 {
	text-align:right;
	width:25%;
}

div.t_niz > div.space1, div.t_niz > div.space2 {
	width:2%;
}

div.t_niz > div.td2 {
	width:46%;
	text-align:center;
}

div.t_table48 > div {
	float:left;
	width:48%;
}

div.t_table48 > div.space {
	width:4%;
}


div.t_table50 > div {
	float:left;
	width:46%;
}

div.t_table50 > div.space {
	float:left;
	width:3%;
}

div.t_table50r > div.td1 {
	float:right;
	width:46%;
} 

div.t_table50r > div.td2 {
	float:left;
	width:46%;
} 

div.t_table50r > div.space {
	float:right;
	width:3%;
} 

div.but2 > a {
	display:inline-block;
	padding:12px 35px;
	border:1px solid #32559C;
	border-radius:8px;
	text-decoration:none;
	background-color:#FFFFFF;
}

div.but2 > a:hover {
	background-color:#32559C;
	transition:0.4s;
	color:#FFFFFF;
}

div.but_js2 {
	display:inline-block;
	padding:12px 35px;
	border:1px solid #32559C;
	border-radius:8px;
	text-decoration:none;
	background-color:#FFFFFF;
	cursor:pointer;
}

div.but_js2:hover {
	background-color:#32559C;
	transition:0.4s;
	color:#FFFFFF;
}

ul.list {
	font-size:20px;
	font-weight:500;
}

ul.list li {
	margin-bottom:12px;
}

div.t_niz > div.td2 > p > a {
	font-size:21px;
	font-weight:bold;
}

div.t_niz > div.td2 > p {
	margin-bottom:22px;
	text-align:left;
	max-width:520px;
	margin:auto;
	padding-bottom:20px;
	padding-top:16px;
}	

ul.menu_niz {
	padding:0px;
	margin:0px;
    column-count: 2;
	max-width:520px;
	margin:auto;
}

ul.menu_niz li {
	list-style-type:none;
	margin-bottom:18px;
	text-align:left;
}

ul.menu_niz li a {
	font-size:18px;
}

p.phone_niz a {
	font-size:28px;
	font-weight:bold;
}

p.adress_niz {
	margin-bottom:0px;
}

p.mail_niz {
	margin-top:6px;
	color:#FFFFFF;
	font-size:18px;
}

div.soc > div {
	float:right;
	margin-left:10px;
}

img.but_menu {
    cursor: pointer;
    width: 100%;
    height: auto;
    max-width: 42px;
}

div.menu_m div.soc > div {
    float: none!important;
    display: inline-block!important;
}

/*****/

div.menu_m {
	width:100%;
	height:100%;
	position:fixed;
    z-index: 20000;
    top: 0;
    left: 0;
    background-color: #ffffff;
    display: none;
	overflow-y: auto;
}

div.menu_m ul {
	margin:0px;
	margin:auto;
	display:inline-block;
	padding:0px;
}

div.menu_m ul li {
	list-style-type:none;
	text-align:center;
	margin-bottom:24px;
}

div.menu_m ul li a {
	color:#000000;
	font-size:22px;
	text-align:center;
	font-weight:bold;
	transition: 0.5s;
	text-transform:uppercase;
}

div.t_head {
	margin:auto;
}

img.close_mf {
    cursor: pointer;
    max-width: 32px;
    width: 100%;
    height: auto;
    position: relative;
    top: 24px;
    padding-left: 2%;
    float: right;
}

img.logo_menu_m {
	width:100%;
	height:auto;
	max-width:200px;
}

div.menu_m p.logo img {
	width:60%!important;
}

div.menu_m div.icon_soc img {
    float: none!important;
    margin-left: 5px!important;
    margin-right: 5px!important;
    display: inline-block!important;
}

div.menu_m p.adress {
    float: none!important;
	font-size:16px;
	line-height:135%;
}

p.phone a {
	font-weight:bold;
	font-size:21px;
}

p.copy {
	font-size:16px;
	line-height:135%;
}

/********/


div.t_person_text > div {
	float:left;
}

div.t_person_text > div.td1 {
	width:60%;
	padding-right:4%;
	border-right:1px solid #D3D3D3;
}

div.t_person_text > div.td2 {
	width:31%;
	padding-left:4%;
}

div.person_t > div {
	float:left;
}

div.person_t > div.td1 {
	width:23%;
}

div.person_t > div img {
	width:100%;
	height:auto;
	max-width:112px;
}

div.person_t > div.space {
	width:3%;
}

div.person_t > div.td2 {
	width:74%;
}

div.person_t > div.td2 p {
	margin-bottom:4px;
	margin-top:4px;
}

div.lphone, div.mail {
	font-size:18px;
}

p.lpname {	
	color:#222222;
	font-size:20px;
	font-weight:500;
}

ul.list2 {
	margin:0px;
	padding:0px;
	padding-left:4px;
	margin-bottom:40px;
}

ul.list2 li {
	list-style-type:none;
	background-image:url('/images/list2.png');
	background-repeat:no-repeat;
	background-position:0px 8px;
	min-height:12px;
	padding-left:28px;
	margin-bottom:20px;
}
ul.check {
	margin:0px;
	padding:0px;
	padding-left:4px;
	margin-bottom:40px;
}

ul.check li {
	list-style-type:none;
	background-image:url('/images/ul_check.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	min-height:27px;
	padding-left:40px;
	margin-bottom:20px;
}

ul.point {
	margin:0px;
	padding:0px;
	padding-left:4px;
	margin-bottom:0px;
}

ul.point li {
	list-style-type:none;
	background-image:url('/images/point.png');
	background-repeat:no-repeat;
	background-position:3px 10px;
	min-height:12px;
	padding-left:26px;
	margin-bottom:20px;
}

ul.point li:last-child {
	margin-bottom:0px;
}

ul.list_plus {
	margin:0px;
	padding:0px;
	padding-left:4px;
	margin-bottom:40px;
}

ul.list_plus li {
	list-style-type:none;
	background-image:url('/images/ul_check.png');
	background-repeat:no-repeat;
	background-position:0px 0px;
	min-height:27px;
	padding-left:40px;
	margin-bottom:20px;
}

ul.list_plus li p.h3 {
	margin-bottom:0px;
}

div.t_table30 > div {
	float:left;
}

div.t_table30 > div.td1 {
	width:30%;
}

div.t_table30 > div.space {
	width:4%;
}

div.t_table30 > div.td2 {
	width:66%;
}

/*****************************/

div.box_fon {
	background-color:#F6F6F6;
    border-bottom: 1px solid #D3D3D3;
}

div.box_fon_black {
	background-color:#282828;
    border-bottom: none;
	color:#FFFFFF;
	border-bottom: 1px solid #D3D3D3;
	background-image:url('/images/box_fon_black.jpg');
}

div.box_fon_black div.t_shapka2 > div.td2 p.h1 {
	color:#FFFFFF!important;
}

div.box_fon_black div.but a {
	background-color:#FFFFFF!important;
	color:#32559C!important;
}

div.box_fon_black div.but a:hover {
	background-color:#E4E4E4!important;
}


div.t_shapka2 > div.td1 {
	float:right;
	width:50%;
}

div.t_shapka2 > div.td2 {
	float:left;
	padding-left:12%;
	width:32.5%;
	padding-right:5%;
	padding-top:60px;
}

div.t_shapka2 > div.td2 p.h1 {
	font-size:36px;
	line-height:115%;
}

.shapka_txt {
	font-size:24px;
	line-height:145%;
}

div.slides div.sl_top {
	min-height:675px;
	background-size:cover;
}

p.shapka_price {
	font-size:32px;
	font-weight:normal;
}

p.shapka_price {
	margin-bottom:32px;
	margin-top:16px;
}

p.shapka_price span.cena {
	font-weight:900;
	font-size:38px;
	color:#161616;
	display:inline-block;
	padding-bottom:10px;
}

p.shapka_price span.txt_cena {
	font-size:24px;
	line-height:120%;
}

div.t_shapka_info > div {
	float:left;
	width:48%;
}

div.t_shapka_info > div.space {
	width:4%;
}


div.box_slider_top {
	position:relative;
}

div.nav_sl_top {
	position:absolute;
	background-color:#FFFFFF;
	left:0px;
	bottom:0px;
	line-height:50%;
}

div.nav_sl_top > div {
	display:inline-block;
	border-right:1px solid #DDDDDD;
}

div.nav_sl_top > div:last-child {
	border-right:none;
}

div.nav_sl_top > div > img {
	padding:15px 18px 15px 18px;
	cursor:pointer;
	width:100%;
	height:auto;
	max-width:16px;
	opacity:0.5;
	transition:0.4s;
}

div.nav_sl_top > div > img:hover {
	opacity:0.85;
	transition:0.4s;
}


div.sl_top {
	position:relative;
} 

div.sl_top > a {
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	right:0px;
	z-index:1;
}

/**********coke-fix********/

div.cookies_fix {
	display: block;
	background-color: rgba(0, 0, 0, 0.75); 
    position: fixed;
    width: 53%;
    z-index: 100;
    bottom: 30px;
   	left: 25%;
   	color: #ffffff;
	z-index:100000;
}

div.t_cookies_fix {
	width: 94%;
    padding-left: 3%;
    padding-right: 3%;
    margin: auto;
    max-width: 1600px;
}

div.t_cookies_fix > div {
    float: left;
}

div.t_cookies_fix > div.td1 {
	width:88%;
	border:none;
}

div.t_cookies_fix > div.td1 > p {
	margin-top: 8px;
	margin-bottom: 8px;
}

div.t_cookies_fix > div.space {
	width: 2%;
}

div.t_cookies_fix > div.td2 {
    width: 10%;
    padding-top: 23px;
}

/**********end_coke-fix********/

@media (max-width:962px){
	div.cookies_fix {
		width: 84%!important;
		bottom: 63px!important;
		left: 8%!important;
	}
	
	div.t_cookies_fix {
	    width: 90%!important;
	    padding-left: 5%!important;
	    padding-right: 5%!important;
	}	

	
	div.t_cookies_fix > div.td1 {
	    width: 100%!important;
	    clear: both!important;
		font-size:14px!important;
	}
	
	div.t_cookies_fix > div.space {
	    display: none!important;
	}
	
	div.t_cookies_fix > div.td2 {
	    width: 100%!important;
	    clear: both!important;
	    padding-top: 0px!important;
	}
	
	div.t_cookies_fix > div.td2 > div.but {
		text-align: left!important;
		margin-bottom: 10px!important;
		margin-top:0px!important;
	}
	
	div.t_cookies_fix > div.td2 div.div.but a {
		font-size: 16px!important;
	    padding: 7px 25px!important;
	}
}	

/*****************/


div.t_table65 > div {
	float:left;
}

div.t_table65 > div.td1 {
	width:56%;
}

div.t_table65 > div.space {
	width:9%;
}

div.t_table65 > div.td2 {
	width:35%;
	padding-top:16px;
}

div.box_form {
	background-color:#F6F6F6;
}

div.box_form  > div {
	padding:30px 35px 15px 35px;
}

div.fzakaz {
	max-width:440px;
}

div.box_form p.h2 {
	margin-top:0px;
	margin-bottom:16px;
	line-height:115%;
}

div.fzakaz form.mystyle input[type="text"], div.new_alert2 form.mystyle input[type="text"] {
	margin-bottom:10px;
}

/***********/

div.t_gallery > div {
	float:left;
	width:23.5%;
}

div.t_gallery > div img {
	width:100%;
	height:auto;
	max-width:379px;
}

.pic_zoom a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 0, 0, 0.35);
	opacity:0;
	transition:0.5s;
}

.pic_zoom a img {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
	width: 30px !important;
    height: 30px!important;
}

.pic_zoom:hover a {
	opacity:1;
	transition:0.5s;
}

div.t_gallery > div.space4 {
	width:2%;
}


div.t_gallery > div.rz4 {
	width:100%;
	clear:both;
}

div.t_gallery > div.space3, div.t_gallery > div.space2 {
	display:none;
}

div.t_gallery > div.rz2, div.t_gallery > div.rz3 {
	display:none;
}


/**************/

div.slider .slick-slide img {
    width: 100%;
    max-width: 714px;
    height: auto;
	margin:auto;
	border:18px solid #ffffff;
	box-sizing: border-box;
	border-radius:32px;
}

div.slider  .slick-center {
	text-align:center;
}

div.slider .slider__arrows {
    position: absolute;
    margin-top: -33px;
    top: 50%;
    left: 0px;
    right: 0;
}

div.slider  .container {
    width: 39%;
    margin: auto;
}

.slider {
    position: relative;
    margin-bottom: 36px;
}

div.slider .slider__arrows .container {
    height: 1px;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

div.slider  .slider__arrow:hover {
    background-color: #4269B6;
	transition: all .15s;
}

div.slider .slider__arrow {
    height: 58px;
    width: 58px;
    border-radius: 100%;
    background-color: #3B64B6;
    display: block;
    cursor: pointer;
    border: none;
    position: relative;
    top: 0;
    transition: all .15s;
}

div.slider .slider__arrow::before {
    content: '';
    display: block;
    background: url('/images/st_left.png');
    width: 18px;
    height: 31px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -11px;
    margin-top: -15.5px;
	background-size:100%;
}

div.slider .slider__arrow_next {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

div.silver_box {
	background-color:#F6F6F6;
	padding-top:40px;
	padding-bottom:40px;
    border-top: 1px solid #D3D3D3;
    border-bottom: 1px solid #D3D3D3;
}


div.t_mail div {
	float:left;
}

div.t_mail div.td1 {
    width: 8%;
}

div.t_mail div.space {
    width: 2%;
}

div.t_mail div.td2 {
    width: 90%;
}

/**********/

div.box_buttom_line {
	max-width:1100px;
	margin:auto;
}

div.box_buttom_line > div:nth-child(odd) div.but_up {
	background-color:#F5F5F5;
	transition:0.4s;
}

div.box_buttom_line > div:nth-child(even) div.but_up {
	background-color:#EBEBEB;
	transition:0.4s;
}

div.box_buttom_line > div div.but_up div {
	padding:18px;
	padding-left:66px;
	color:#262626;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
}

div.box_buttom_line > div div.but_up:hover {
	background-color:#FBFBFB;
	transition:0.4s;
}

div.st_niz {
	background-image:url('/images/st_up.png');
	background-repeat:no-repeat;
	background-position:28px 25px;
}

div.st_up {
	background-image:url('/images/st_close.png');
	background-repeat:no-repeat;
	background-position:28px 25px;
}

div.box_up {
	padding:20px;
	padding-left:40px;
	padding-bottom:46px;
}

div.box_up ul {
	padding:0px;
	margin:0px;
	padding-left:30px;
	margin-bottom:30px;
}

div.box_up ul li {
	margin-bottom:16px;
}

div.box_up ol {
	padding:0px;
	margin:0px;
	padding-left:30px;
	margin-bottom:30px;
}

div.box_up ol li {
	margin-bottom:16px;
}

div.box_up ol li ul {
	margin-top:24px;
}

div.box_up ol li ul li {
	list-style-type:disc;
}


/**********/



img.img_plus {
	width:100%;
	max-width:80px;
	height:auto;
}

div.t_table3 {
	overflow:hidden;
}	

div.t_table3 > div {
	float:left;
	width:32%;
}

div.t_table3 > div.space1, div.t_table3 > div.space2 {
	width:2%;
}

div.t_prem .h3 {
	margin-bottom:0px;
	font-weight:normal;
	font-size:24px;
	color:#222222;
}

div.t_table3 > div.td1, div.t_table3 > div.td2, div.t_table3 > div.td3 {
	background-color:#F6F6F6;
	border-radius:12px;
	min-height:300px;
}

div.t_table3 > div.td1 > div, div.t_table3 > div.td2 > div, div.t_table3 > div.td3 > div {
	padding:10px 40px 0px 40px;
	box-sizing: border-box;
}

div.t_prem > div.space {
	display:none;
}

ol.num  {
	margin:0px;
	padding:0px;
}

ol.num > li {
	list-style-type:none;
	min-height:36px;
	display:block;
	margin-bottom:22px;
	background-repeat:no-repeat;
	padding-left:50px;
	background-position:0px 0px;
}

ol.num > li:nth-child(1)
{
	background-image:url(/images/01.png);
}

ol.num > li:nth-child(2)
{
	background-image:url(/images/02.png);
}

ol.num > li:nth-child(3)
{
	background-image:url(/images/03.png);
}

ol.num > li:nth-child(4)
{
	background-image:url(/images/04.png);
}

ol.num > li:nth-child(5)
{
	background-image:url(/images/05.png);
}

div.t_table_line > div {
	float:left;
}

div.t_table_line > div.td1 {
	width:60%;
}

div.t_table_line > div.td2 {
	width:35%;
	padding-left:5%;
}

div.r_line {
	padding-right:5%;
	border-right:1px solid #A9A9A9;
}

div.t_plus2 {
	text-align:center;
}

div.t_plus2 > div.td1 {
	font-size:40px;
	font-weight:bold;
	margin-bottom:12px;
}

div.t_plus2 > div.td2 {
	line-height:135%;
}

div.t_plus2 > div.space {
	display:none;
}

div.line_plus {
	border-bottom:1px solid #969696;
	height:24px;
	margin-bottom:24px;
}

div.t_razdel_s {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: wrap;
}

div.t_razdel_s > div.td1 {
	width:65%;
}

div.t_razdel_s > div.space {
	width:3%;
}

div.t_razdel_s > div.td2 {
	width:32%;
}

div.but_u {
	background-color:#3B64B6;
	color:#ffffff;
	border-bottom-right-radius: 13px;
	border-bottom-left-radius: 13px;
	padding:5px 20px 17px 20px;
	font-size:22px;
	line-height:100%;
	transition: 0.4s;
}

div.but_u img {
	margin-right:10px;
	position:relative;
	
	top:5px;
}

div.box_u {
	position:relative;
	max-width:448px;
}

div.box_u a {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	z-index:1;
}

img.pic_but_u {
	border-top-left-radius: 13px;
	border-top-right-radius: 13px;
}

div.box_u:hover div.but_u {
	background-color:#4269B6;
	transition: 0.4s;
}	

div.t_table2 > div {
	float:left;
	width:48%;
}

div.t_table2 > div.space {
	float:left;
	width:4%;
}

div.t_table2 > div.rz2 {
	float:none;
	width:100%;
	clear:both;
}

div.t_razdel_s > div.td2 {
	position:relative;
}

div.box_u_big {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	background-size:cover;
	border-radius:13px;
	background-position:right;
}

div.box_u_big div.but_u {
	position:absolute;
	bottom:0px;
	left:0px;
	max-width:none;
	width:100%;
	box-sizing: border-box;
}

div.box_u_big a {
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:2;
}

div.box_form_raschet {
	background-color:#3F3F3F;
	background-image:url('/images/box_form_raschet.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
	padding-top:50px;
	padding-bottom:50px;
	color:#FFFFFF;
	-background-color: #F6F6F6;
    -border-top: 1px solid #D3D3D3;
    -border-bottom: 1px solid #D3D3D3;
}

div.box_form_raschet p.h2, div.box_form_raschet a {
	color:#FFFFFF;
}

div.t_form2 {
	max-width:600px;
}

div.t_form2 > div {
	float:left;
	width:48%;
}

div.t_form2 > div.space {
	float:left;
	width:4%;
}

div.t_form3 {
	max-width:900px;
}

div.t_form3 > div {
	float:left;
	width:30%;
}

div.t_form3 > div.space1, div.t_form3 > div.space2 {
	width:5%;
}

/***********/

div.circle {
    width: 52px;
    height: 52px;
    border-radius: 50px;
    background-color: #32559C;
	cursor: pointer;
	transition: 0.3s;
}

div.circle:hover {
	background-color: #4269B6;
	transition: 0.3s;
}

div.circle img {
    max-width: 12px;
    width: 100%;
    height: auto;
    position: absolute;
    left: 50%;
	margin-left: -6px;
    top: 50%;
	margin-top: -10px;
}

div.box_sl_win_works {
	position: relative;
}

div.box_sl_win_works > div.arows > div.left_arows{
	left: -25px;
}

div.box_sl_win_works > div.arows > div.right_arows{
	right: -25px;
}

div.sl_win_works > div > div {
	margin-left: 0px;
}

div.plitka_win_works {
	max-width: 332px;
	position: relative;
	width: 97%;
}

div.plitka_win_works > div > a > img {
	transition: 0.3s;
	border-radius:12px;
}

div.plitka_win_works > div > a > img:hover {
	box-shadow: 0px 0px 14px 0px rgba(34, 60, 80, 0.3);
	transition: 0.3s;
}

div.plitka_win_works > p > a {
	color: #222222;
	font-size: 21px;
	transition: 0.3s;
	font-weight:bold;
	text-transform:uppercase;
}


div.plitka_win_works > p.date {
	font-size: 15px;
	color: #888888;
}

img.win_works {
	width: 100%;
	height: auto;
	max-width: 332px;
	border: none;
}



div.arows > div.right_arows {
    right: 0px;
	position: absolute;
}

div.arows > div.left_arows {
    left: 0px;
	position: absolute;
}

div.arows {
    width: 100%;
    position: absolute;
    left: 0px;
    z-index: 1;
    top: 50%;
    margin-top: -26px;
}

div.overflow {
	height:340px;
	overflow:hidden;
	position:relative;
}

div.overflow div.bg_overflow {
	background-image:url('/images/bg_overflow.png');
	background-repeat:repeat-x;
	background-position:bottom;
	position:absolute;
	width:100%;
	height:98px;
	z-index:1;
	left:0px;
	bottom:0px;
}
